@charset "utf-8";
/* RESET */
html,body,div,span, iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,em, img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin: 0;padding: 0;border: 0;outline: 0;font-weight: inherit;font-style: inherit;}
/* :focus {outline: 0} */
b, strong {font-weight:bold;}
em {font-style:italic;}
i {font-style:normal;}
table,caption,tbody,tfoot,thead,tr,th,td {vertical-align:top}
table {border-collapse:collapse;border-spacing:0}
caption,th,td {text-align:left;font-weight:normal}
ol,ul {list-style-type: none}

ul.ul { list-style-type: inherit; margin-left:30px; padding:15px 0;}
/* /RESET */

body {color:#000; font-family:Arial, Helvetica, sans-serif; text-align:center; background:url(img/innerheader.jpg) 0 90px repeat-x;}
body.index {background:url(img/plashka.jpg) 0 110px repeat-x;}
html, body, .wrapper {height: 100%; position:relative; min-width:954px;}
body > .wrapper {height: auto; min-height: 100%}
.wrapper-inner {overflow:auto; padding-bottom: 165px; min-height:30em; text-align:left; min-width:954px;}
.header, .content {width:954px; margin:0 auto;}
.index .wrapper {background:url(img/index.jpg) center 110px no-repeat;}

/* Opera Fix */
body:before {content:"";height:100%;float:left;width:0;margin-top:-32767px}

/* Universal elements */
a {color:#1a70be;}
a:hover {text-decoration:none;}
.dashed {border-bottom:1px dashed; text-decoration:none;}
.dashed:hover {border-bottom-color:transparent;}
div.h1s h1{float:left;}
h2 {font-size:18px; line-height:33px; font-weight:normal; color:#333; padding:15px 0;}
h3 {font-size:16px; line-height:16px; font-weight:normal; color:#333; text-transform:uppercase; padding:15px 0;}
h2 h3 h4 h5 h6 {font-size:80%;}
blockquote {background:#53b3d3 url(img/blockquote.png) 0 0 repeat-x; border:#95d7ee 5px solid; color:#FFF; font-size:11px; line-height:13px; font-weight:bold; padding:15px 17px;}
ul.standartlist {margin: 0 0 10px 30px;}
ul.standartlist li {list-style-type:square !important;}
ul.standart-fs {font-size: 14px;}
ol.standartlist {margin: 0 0 10px 30px;}
ol.standartlist li {list-style-type:decimal;}
ol.standart-fs {font-size: 14px;}
.fr {float:right;}
.fl {float:left;}
.clr {clear:both;}
.clr_r {clear:right;}
.clr_l {clear:left;}
.db {display:block;}
.dib {display:inline-block;}
.pr {position:relative;}
.oh {overflow:hidden;}
.white {color:#FFF!important;}
.black {color:#000!important;}
.blue {color:#1a70be!important;}
.color_333 {color:#333!important;}
.color_666 {color:#666!important;}
.italic {font-style:italic;}
.fwb {font-weight:bold;}
.tac {text-align:center !important;}
.tar {text-align:right !important;}
.tal {text-align:left !important;}
.vam {vertical-align:middle !important;}
.uppercase {text-transform:uppercase;}
.tdn {text-decoration:none;}
.nobr {white-space:nowrap;}
.fs9 {font-size:11px!important;}
.fs10 {font-size:12px!important;}
.fs11 {font-size:13px!important;}
.fs12 {font-size:14px!important;}
.fs13 {font-size:15px!important;}
.fs14 {font-size:16px!important;}
.fs17 {font-size:19px!important;}
.fs18 {font-size:20px!important;}

.mb20 {margin-bottom:20px;}
.mb35 {margin-bottom:35px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.p_mt25 p {margin-top:25px;}
.p_mt25 p:first-child {margin-top:0px;}
/* /Universal elements */

/* CAROUSEL */
.sliderholder {position:relative; height:200px; margin:0 -1px; margin-bottom:20px; margin-top:10px; padding:0 20px;}
.left, .right {position:absolute; width:0; overflow:hidden; background:url(img/left.png) 0 0 no-repeat; padding-left:26px; height:26px; top:85px;}
.left {left:-10px;}
.right {background-image:url(img/right.png); right:-10px;}
.left:hover, .right:hover {background-position:0 -26px;}
.stepcarousel {
  position: relative;
  overflow: hidden;
  height: 206px;
  padding-top: 4px;
}
.stepcarousel .belt{
  position: absolute;
  left: -1px;
  top: 0;
}
.stepcarousel .panel{display:inline-block; position:relative; margin-right:25px;height:200px;}
.stepcarousel .panel img {border:#b8e4f4 5px solid;}
.stepcarousel .panel:last-child {margin-right:0;}
.stepcarousel .panel:hover {opacity:0.8;}
.nocarousel .panel{display:inline-block; position:relative; margin-right:25px; margin-bottom:25px;}
.nocarousel .panel img {border:#b8e4f4 5px solid;}
.nocarousel .panel:last-child {margin-right:0;}
.nocarousel .panel:hover {opacity:0.8;}
.picture {text-align:center;}
.picture a, .cardpicture a {display:inline-block; margin:0 auto; position:relative;}
.picture a span, .cardpicture a span {color:#9b9b9b; text-decoration:none; background:url(img/zoom.png) left center no-repeat; position:absolute; left:10px; bottom:10px; padding-left:13px;}
.noslider {overflow:hidden; margin-top:25px;}
.noslider .panel {float:left; position:relative; margin-right:25px; margin-bottom:25px;}
.noslider .panel img {border:#b8e4f4 5px solid;}
/* /CAROUSEL */

/* Shadow & Rounded */
.shadow {box-shadow: 0 20px 25px -20px rgba(139,129,118,0.9); box-shadow: 0 20px 25px -20px rgba(139,129,118,0.9); -moz-box-shadow: 0 20px 25px -20px rgba(139,129,118,0.9); -webkit-box-shadow: 0 20px 25px -20px rgba(139,129,118,0.9);}
.rounded {-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}
/* /Shadow & Rounded */

/* Hesder */
.header {height:60px; position:relative; padding-top:50px; padding-left:245px; width:709px; z-index:50;}
.logo {background:url(img/logo.png) 0 0 no-repeat; width:0; overflow:hidden; display:inline-block; padding-left:202px; height:48px; position:absolute; left:0; top:33px;}
.menu {font-size:12px; line-height:14px; text-transform:uppercase; overflow:visible; width:751px;}
.menu li {float:left; font-weight:bold; margin-right:20px; padding-right:7px;}
.menu a, .menu li:hover ul li a {color:#000; text-decoration:none; display:inline-block;}
.menu li.current_page_item a, .menu li ul li.current_page_item a {color:#1a70be;}
.menu li.withsubmenu {background:url(img/menu.png) right center no-repeat;}
.menu li.withsubmenu:hover {background-image:url(img/menuhover.png);}
.menu li:hover a, .menu span, .menu li ul li a:hover {color:#1a70be;}
.menu li ul {display:none;}
.menu li:hover ul {display:block;}
.menu ul {position:absolute; width:834px; top:65px; left:0; background:url(img/submenu.png) 0 45px repeat-x; padding:65px 65px 28px 65px; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px;}
.menu ul li {width:50%; line-height:24px; text-transform:none; margin-right:0; padding-right:0;}
.widget {min-height:161px; position:relative; z-index:10;}
.index .widget {min-height:489px;}
div.slogan h1{overflow:hidden; width:0; background:url(img/slogan.png) 0 0 no-repeat; height:63px; padding-left:563px; position:absolute; left:0; top:50px;}
.phones {/*background:url(img/phone.png) 0 0 no-repeat;*/ width:217px; overflow:hidden; padding-top:37px; color:#FFF; font-size:12px; text-align:right; line-height:19px; display:block; position:absolute; right:250px; top:50px;}
.phones_inner {right: 0px;top:5px;}
.index .phones {right:0px;padding-top: 10px !important;}
.phones span {display:none;}
.phones span:first-child {display:block;}
.more {display:inline-block; background:url(img/more.png) right center no-repeat; padding-right:20px;}
.search {position:absolute; right:0; top:50px;}
.search_inner {top:105px !important;}
.index .search {top:190px;}
.input_txt {background:url(img/search.png) 0 0 no-repeat; height:30px; width:175px; border:0 none; font-size:11px; line-height:19px; color:#606060; padding:0 30px 0 5px;}
.input_txt:focus {background-position:0 -30px;}
.input_btn {position:absolute; width:30px; height:30px; top:0; left:180px; opacity:0;}
.news {position:absolute; right:0; bottom:30px; width:210px;padding:20px; background-color: rgba(0,0,0,0.15);}
.news a {color:#FFF;}
.newstitle {display:inline-block; overflow:hidden; width:0; background:url(img/news.png) 0 0 no-repeat; height:24px; padding-left:109px;}
.newstopic {margin-top:10px; text-align:left;}
.newstopic a {font-size:12px; line-height:15px; font-weight:bold;}
.newstopic .more {display:inline-block; background:url(img/more.png) 0 0 no-repeat; width:0; height:9px; padding-left:13px; overflow:hidden; vertical-align:middle; padding-right:0; margin-left:5px;}
.work {position:absolute; left:20px; top:34px; width:265px; display:table;}
.work li {height:40px; display:table-row; vertical-align:middle; width:265px; position:relative;}
.work a {font-size:13px; line-height:16px; color:#FFF; vertical-align:middle; display:table-cell; padding-left:35px;}
.work li i {background-position:center center; background-repeat:no-repeat; height:40px; width:30px; position:absolute; vertical-align:middle;}
.innerwork {float:left; margin-top:20px; width:245px; overflow:hidden;}
.innerwork li {width:215px; padding-bottom:10px; line-height:15px;}
.innerwork a, .innerwork strong {font-size:13px; color:#FFF;}
.application {overflow:hidden; width:0; background:url(img/application.png) 0 0 no-repeat; padding-left:210px; height:30px;}
.application:hover {background-position:0 -30px;}
.sisea-result .highlight {background-color:#cdeefd;}
.sisea-result {margin-top:15px;}
.extract {padding-top:10px;}

.nc_text table {border-collapse:separate;}
.nc_text table thead {background:#4faece url(img/thead.jpg) 0px 0 repeat-y;}
.nc_text table thead th {border:#95d7ee 5px solid; font-weight:bold; text-transform:uppercase; color:#FFF; padding:2px 5px;}
.nc_text table tbody td {padding:4px 5px;}
.nc_text table tbody tr {border:#FFF 5px solid;}
.nc_text table tbody tr.tablesubtitle {border:#e8f6fb 5px solid; border-bottom:#95d7ee 1px solid;}
.nc_text table tbody tr.tablesubtitle td {font-weight:bold; background-color:#e8f6fb; line-height:normal;}
.nc_text table tbody tr.odd td {background-color:#f6f6f6; border-color:#f6f6f6;}

.news_text p, .news_text h3 {margin-bottom:10px;}
/* /Header */

.content {width:954px;}
.main {color:#666; font-size:14px; line-height:18px;}
.half_r {width:460px; float:right; padding-left:17px;}
.half_l {width:460px; float:left; padding-right:17px;}
.half_l h3, .half_r h3 {margin-bottom:10px;}
.totop {display:inline-block; width:0; overflow:hidden; background:url(img/top.png) 0 0 no-repeat; padding-left:80px; height:23px;}
.four {float:left; font-size:11px; line-height:18px; width:210px; padding-left:30px;}
.oh .four:first-child {padding-left:0;}
.four p {padding-top:10px;}
.totop:hover, .totop:active {background-position:0 -23px;}
.stright {background:url(img/stright.png) 0 0 repeat-x; height:40px; -webkit-border-radius:13px; -moz-border-radius:13px; border-radius:13px; color:#FFF; font-size:16px; line-height:20px; padding:20px 60px;}
.stright a {color:#FFF;}
.title {display:block; padding-left:32px; color:#1a70be; font-size:15px; background-repeat: no-repeat; background-position: 0 5px; min-height:30px;}

/* Layout */
.layouts {width:954px; margin:0 auto;padding-top:50px;}
.layouts:before, .layouts:after {content:""; display:table}
.layouts:after {clear:both}
/* /Layout */

/* Footer */
.before-footer-placeholder {clear:both; height:40px;}
.footer-cont {
height:185px;
	position:absolute;
	width:100%;
	bottom:0;
	background:url(img/footer.png) 0 0 repeat-x;
}
.footer {text-align:center;}
.footer-inner {padding-bottom:25px; overflow:visible; width:954px; margin:0 auto; height: 85px; position: relative;}
.footermenu {margin-top:25px;}
.footermenu li {display:inline; position:relative; text-align:left; font-size:11px; font-weight:bold; line-height:11px; margin-left:28px;}
.footermenu li:first-child {margin-left:0;}
.footermenu li a {color:#000; text-decoration:none;}
.footermenu li a:hover {color:#1a70be;}
.footermenu li ul {position:absolute; width:600px; line-height:11px;}
.footermenu li ul li {margin-left:0; width:300px; margin-top:10px;}
/*.footermenu li.withsubmenu:first-child {width:385px;}*/
.footermenu li ul li a {font-weight:normal; color:#1a70be; text-decoration:underline;}
.copy {color:#666; font-size:11px; line-height:19px; overflow:hidden; text-align:left;padding-top: 15px;clear: both;}
.copy p {width:45%;}
/* /Footer */
.web_inner{ padding-top: 10px;}
.web p {
margin-bottom:10px;
font-size: 14px;
text-align:justify;
}

.zamh3 {

/*color: #333333;
font-size: 16px;
font-weight: normal;
line-height: 18px;
text-transform: uppercase;
padding: 15px 0;
*/
	
	background-color: rgb(128, 120, 144);
	color: #FFFFFF;
	font-size: 15px;
	font-weight: normal;
	line-height: 15px;
	text-transform: uppercase;
	font-style: normal;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 10px;
	text-align: center;


}

.warnText {
  border: 1px solid red;
  padding: 10px;
  display: inline-block;
  margin-bottom: 10px;
}

#mygallery.noStepCarousel {
  overflow: hidden;
  width: 740px;
  display: block;
  position: static;
}
  #mygallery.noStepCarousel a {
    display: inline-block;
    position: relative;
    margin-right: 25px;
    margin-bottom: 25px;
    height: 200px;
  }
    #mygallery.noStepCarousel a img {
      border: #B8E4F4 5px solid;
    }

.sliderholder.noStepCarousel {
  height: auto;
}

.main ul ul.map {
  margin-left: 25px;
}

.main > .application.fr.mb20 {
  margin-bottom: 5px;
}
.review-block {
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    background-color:#f2f2f2;
    padding:15px;
    margin-bottom:20px;
    font-style: italic;
}
#fmenucontent ul{float:left;margin: 0 15px;}
#fmenucontent {clear: both;}
#fmenucontent ul li a {font-size:11px;color:#000;}
img.fl {float:left;margin-right: 20px;}
img.fr {float:right;margin-left: 20px;}
div.clb {clear: both;}
table.in_news {border: 1px solid black;width: 100%;}
table.in_news td, table.in_news th{border: 1px solid black;font-size:12px;padding:10px;}
table.in_news th {font-weight: bold;}

.button {
    font-family: Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    color: white;
    text-shadow: 0 -1px 1px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    -o-box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
    box-shadow: 0 1px 2px rgba(0,0,0,.5), inset 0 1px 1px rgba(255,255,255,.5);
}
.small, .normal, .medium, .big, .megabig {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 10px;
}
.small {
    font-size: 11px;
}
.normal {
    font-size: 14px;
}
.medium {
    font-size: 18px;
}
.big {
    font-size: 24px;
}
.megabig {
    font-size: 32px;
}

/* Orange */
.orange {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F06E24), to(#E04607));
    background-image: -moz-linear-gradient(0% 100% 90deg, #E04607, #F06E24);
    background-color: #E04607;
    border: 2px solid #C43C06;
}
.orange:hover, .orange:focus {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F59B66), to(#EA7D52));
    background-image: -moz-linear-gradient(0% 100% 90deg, #EA7D52, #F59B66);
    background-color: #EA7D52;
    color: white;
}
.orange:active {
    background: #D8744D;
    color: white;
}
table.detail-info td {
    padding: 10px !important;
    font-size: 14px;
}

.blue_b {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#107297), to(#82CEE8));
    background-image: -moz-linear-gradient(0% 100% 90deg, #82CEE8, #107297);
    background-color: #82CEE8;
    border: 1px solid #107297;
}
.blue_b:hover, .blue_b:focus {
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#82CEE8), to(#107297));
    background-image: -moz-linear-gradient(0% 100% 90deg, #107297, #82CEE8);
    background-color: #82CEE8;
    border: 1px solid #107297;
}
.blue_b:active {
    background: #107297;
    color: white;
}
.phone-code {
    display: inline !important;
    font-size: 15px;
    font-weight: bold;
}
.phone-digits {
    display: inline !important;
    font-size: 32px;
    font-weight: bold;
}
.inner-addr {
    display: block !important;
}
.phones.inner-phones {
    right: 0;
    top: 0;
    padding-top: 20px;
    color: #000;
    line-height: 30px;
}
.search.inner-search {
    top: 43px;
    left: 340px
}
.callme {
    background-color: #ffffff;
    padding: 10px;
}
.content-container-right {
    padding-top: 10px;
    float: right;
    width: 80%;
}
.content-inner-container {
    clear: both;
    position: relative;
    overflow: hidden;
}
.left-menu-new {
     float: left;
     width: 19%;
     margin: 0 1% 0 0;
	 	
     /*border: 1px solid black;
     border-radius: 10px;*/
}
.left-menu-new ul li{
    padding: 10px;
    background-color: #f6f6f6;
    font-size: 14px;
    border-bottom: 1px solid #e7e7e7;
}
.left-menu-new ul li:hover {
    background-color: #707070;
    }
.left-menu-new ul li:hover a{
    color: #ffffff;
    }
.left-menu-new a {		
	text-decoration: none;
	}  
	
.bform-callme {
background-color: #f9f9f9;
padding:20px;
}
.bform-callme td{padding: 5px;text-align: center;}
.bform-callme input[type='text'] { width:100%;}
.bform-callme input[type='button'] { width:30%;}
#bform-ucomment {width:100%;}
/*new styles from anton*/
.footer-menu-main {
    clear: both;
    text-align: left;
    margin: 15px 0;
    overflow: hidden;
}
.footer-menu-main ul {
    float: left;
    margin-right: 15px;
}
.footer-menu-main ul li a{
    font-size: 12px;
    color: #000000;
}
.footermenu.inner {
    overflow: hidden;
}
.wrapper-inner.inner-wrap {
    padding-bottom: 140px;
}
.footer-cont.footer-in {
    height: 150px;
}
.header.header-inner {
    height: 50px;
    width: 954px;
    padding-left: 0;
}
.inner-main-menu {
    position: relative;
	padding-bottom: 40px;
}
.inner-main-menu ul.menu>li {
    margin-right: 55px;
}
.inner-main-menu ul.menu {
    width: 954px;
}
.inner-main-menu ul.menu ul{
    z-index: 50;
    top: 10px;
    background:url(img/submenu.png) 0 10px repeat-x;
    padding:10px;
}
.inner-main-menu ul.menu li a {color:#fff;}
.inner-main-menu ul.menu li.current_page_item > a {color:#e7e7e7;}
.inner-main-menu ul.menu li a:hover {color:#e7e7e7;}
.inner-main-menu ul.menu ul li a:hover {color:#1a70be;}
.tiraj-block {float: left;border-radius:5px;padding:10px;margin-right:30px;background-color:#e7e7e7;width:150px;text-align:left; }
.yellow-block {padding: 20px;background-color: #ffedad;font-size: 12px;}
.bigger-text {font-size: 130% !important;}
.coloured-text{color: #1a70be;}
.tel, .email {font-size:14px;}
table.price {margin-bottom: 10px;}
table.price,table.price td,table.price th{border:1px solid gray;}
table.examples {width:100%;text-align:center;margin-bottom: 20px;}
table.examples td {padding:5px !important;text-align:center !important;width: 33.333333%;}
table.examples.ex4 td {width: 25%;}
table.examples.ex2 td {width: 50%;}
table.examples tr td {vertical-align:middle;}
table.examples td img {max-width: 100%;max-height: 150px;}
table.types {width:100%;}
table.types td {text-align:center !important;vertical-align:middle !important;width:25%;padding-bottom: 15px !important;}
table.why-we {width:100%;}
table.why-we td {text-align:center !important;vertical-align:middle !important;width:20%;}
table.types td img, table.why-we td img {max-width:50%;}
table.label-sizes {
    width: 100%;
    margin-bottom: 20px;
}
table.label-sizes th{
    background-color: #F06E24;
    padding: 5px;
    font-weight: bold;
    color: #ffffff;
	text-align:center;
}
table.label-sizes tr th:nth-child(even){
    border-right: 1px solid #e7e7e7;
}
table.label-sizes tr td:nth-child(even){
    border-right: 1px solid #e7e7e7;
}
table.label-sizes tr.odd td:nth-child(even){
    border-right: 1px solid #e7e7e7;
}
table.label-sizes tr th:last-child{
    border-right: none;
}
table.label-sizes tr td:last-child{
    border-right: none;
}
table.label-sizes tr.odd td:last-child{
    border-right: none;
}
table.label-sizes td{
    padding: 5px;
	text-align: center;
}

.inner-qcontacts-wrapper {
  display: block;
  width: 165px;
  float: right;
  position: absolute;
  top: 20px;
  right: 215px;
  z-index: 1;
  font-size: 14px;
  line-height: 20px;
  color: #666;
  font-weight: normal;
}




#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#customers td  {
    border: 1px solid #ddd;
    padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}


.fl1 {
float:left;
margin-right:30px;
width:300px;
height:184px;
}

.fL2 {
float:right;
margin:0px 0px 0px 20px;
width:200px;
height:216px;
}


.fL2R {
float:right;
margin:0px 0px 0px 0px;

}

.fL2L {
float:left;
margin:0px 0px 0px 0px;

}




table.stoimost  { margin-bottom:20px; border: 1px solid #e7e7e7;  }  

table.stoimost th { background-color:#F06E24; padding: 5px; font-weight:bold; color:#ffffff; text-align:center;} 

table.stoimost th  { border-right: 1px solid #e7e7e7;}

table.stoimost tr td  {  border-right: 1px solid #e7e7e7;  }

table.stoimost td { padding: 5px; text-align: justify;}


.stoimost1 { margin-bottom:20px;   border-collapse:collapse; border: 1px solid red; }  

.stoimost1 th { background-color:#F06E24; padding: 5px; font-weight:bold; color:#ffffff; text-align:center;}  

.stoimost1  th  { border-right: 1px solid #e7e7e7;}

.stoimost1 tr td  { border: 1px solid #e7e7e7;  }

.stoimost1 td { padding: 5px; text-align: justify;}




.zagolovok22 {
	background-color: #3F545D;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #FFFFFF;
	padding-top: 15px;
	/* [disabled]padding-right: 15px; */
	padding-left: 5px;
	padding-bottom: 15px;
}



		




